MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002291VCMIMechanics - Battlespublic2015-10-07 16:082017-07-15 09:35
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002291: If you raise the creatures which are other creatures accident occurs.
DescriptionАрхангелы пытаются восстановить сказочного дракона, но на его трупе стоит скелет. Происходит авария. Причем воскрешение из хвоста, а скелет стоит "на голове".
TagsNo tags attached.
Attached Filespng file icon voskr.PNG [^] (1,728,251 bytes) 2015-10-07 16:08
txt file icon VCMI_Client_log.txt [^] (245,961 bytes) 2015-10-07 16:09 [Show Content]
txt file icon VCMI_Server_log.txt [^] (149,019 bytes) 2015-10-07 16:09 [Show Content]

- Relationships
related to 0002523closedAVS Archangels can't hit, they try resurrect 

-  Notes
(0006769)
AVS (administrator)
2016-09-29 15:57

Should be fixed in https://github.com/vcmi/vcmi/commit/d195bfb62dffae2a59913fb7c8465e48cd545c75 [^]

- Issue History
Date Modified Username Field Change
2015-10-07 16:08 Povelitel New Issue
2015-10-07 16:08 Povelitel Status new => assigned
2015-10-07 16:08 Povelitel Assigned To => AVS
2015-10-07 16:08 Povelitel File Added: voskr.PNG
2015-10-07 16:09 Povelitel File Added: VCMI_Client_log.txt
2015-10-07 16:09 Povelitel File Added: VCMI_Server_log.txt
2016-09-29 11:21 AVS Relationship added related to 0002523
2016-09-29 15:57 AVS Note Added: 0006769
2016-09-29 15:57 AVS Status assigned => resolved
2016-09-29 15:57 AVS Fixed in Version => 0.99
2016-09-29 15:57 AVS Resolution open => fixed
2017-07-15 09:35 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean